@charset "UTF-8";

/* Colori Servizi territoriali*/

a {
  color: #900;
}

a:focus, a:hover {
  color: #333;
}


/*elenco con Riquadro42*/

.r_dd_Riquadro42 .RALinkUL a.RALinkIn, .r_dd_Riquadro42 .RALinkUL a.RALinkIn3, #notizie a.RALinkIn3, .r_dd_Riquadro42 .RALinkUL a.RALinkOut, .r_dd_Riquadro42 .RALinkUL a.RALinkOut3, #notizie a.RALinkOut3 {
  color: #990000;
  display: block;
  font-family: "robotoregular", sans-serif;
  font-weight: 300;
  text-transform: none;
}


/*Testata*/

#nomesito .logotema {
		background: transparent url("img/testata/icona_servizi.png") no-repeat scroll 0 0;
		display: block;
		height: 90px;
		/* width: 119px; */
		width: 0px;
		margin-right: 10px;
	}

#nomesito h1.RATitolo {
  color: #993333;
}

.tasto_search {
  color: #933;
}

#SezioniInteresse {
  background: #993333;
}


/*MENU BURGER A SCOMPARSA*/

.sidebar-offcanvas {
  background: #933;
}

.sidebar-offcanvas .VMenuHome ul li ul li .IndA:link, .sidebar-offcanvas .VMenuHome ul li ul li .IndA:visited, .sidebar-offcanvas .VMenuHome ul li ul li .SelIndS, .sidebar-offcanvas .VMenuHome ul li ul li .SelIndA:link, .sidebar-offcanvas .VMenuHome ul li ul li .SelIndA:visited {
  color: #900;
}

.sidebar-offcanvas .VMenuHome ul li .IndS, .sidebar-offcanvas .VMenuHome ul li .IndA:link, .sidebar-offcanvas .VMenuHome ul li .IndA:visited {
  background: #933;
  border-top: 1px solid #ffffff;
  color: #ffffff;
}

.sidebar-offcanvas .VMenuHome ul li .SelIndS {
  background-color: #eee;
  border-top: 1px solid #ffffff;
  color: #900;
}


/* Breakcrumb visit */

.breadcrumb .sep {
  color: #990000;
}

.breadcrumb a:visited {
  color: #900;
}

.breadcrumb a:visited::after {
  color: #990000;
}


/* Home elenchi orizzontali */

.Riquadro_dt_PrimoPiano {
  color: #933;
}

.r_dd_PrimoPiano h2 {
  color: #000;
  border-bottom: 1px solid #933;
}

.r_dd_PrimoPiano h2 a, .r_dd_PrimoPiano li a {
  color: #000;
}

.r_dd_PrimoPiano h2 a:hover, .r_dd_PrimoPiano li a:hover {
  color: #333;
}

.r_dd_PrimoPiano li {
  color: #000;
  border-bottom: 1px solid #933;
}


/*Siti tematici - box home*/

#RiquadroServizi .RASottotitolo {
  color: #fff;
}

#RiquadroServizi a:link, #RiquadroServizi a:visited {
  border-bottom: 1px solid #e3c8c8;
  color: #fff;
  display: block;
}

#RiquadroEconomico a:link, #RiquadroEconomico a:visited, #RiquadroSociale a:link, #RiquadroSociale a:visited {
  border-bottom: 1px solid #666;
  color: #000;
  display: blocK;
}

#RiquadroEconomico a:link, #RiquadroEconomico a:visited, #RiquadroSociale a:link, #RiquadroSociale a:visited {
  color: #000;
}

#RiquadroServizi {
  background: #933;
}

#RiquadroServizi a:active, #RiquadroServizi a:focus, #RiquadroServizi a:hover {
  color: #ddd;
  opacity: .8;
}

#RiquadroEconomico a:active, #RiquadroEconomico a:focus, #RiquadroEconomico a:hover {
  color: #960;
}

#RiquadroSociale a:active, #RiquadroSociale a:focus, #RiquadroSociale a:hover {
  color: #636;
}


/*TESTATA MINIMIZZATA*/

header.minimize #nomesito .logotema {
  background: transparent url("img/testata/45-icona_servizi.png") no-repeat scroll 0 0;
  display: block;
  height: 45px;
  /* width: 45px; */
  width: 0px;
  margin-right: 0;
}

header.minimize #nomesito h1.RATitolo {
  color: #993333;
}

header.minimize #MenuOrizzontale .navbar-toggle .icon-bar {
  background-color: #933;
}

header.minimize .menu-btn .desc {
  color: #933;
}

.RAPar a:active, .RAPar a:focus, .RAPar a:hover, .RAParCell a:active, .RAParCell a:focus, .RAParCell a:hover, a.RALinkIn:hover, a.RALinkIn:active, a.RALinkIn:focus, a.RALinkOut:hover, a.RALinkOut:active, a.RALinkOut:focus {
  border-bottom-color: transparent;
  color: #333
}

a.RALinkIn3:link, a.RALinkOut3:link, a.RALinkIn:visited, a.RALinkOut:visited {
  color: #990000;
  /* Fabiana - Link grande sotto gli elenchi canale*/
}

a.RALinkIn3:hover, a.RALinkIn3:active, a.RALinkIn3:focus, a.RALinkOut2:hover, a.RALinkOut2:active, a.RALinkOut2:focus {
  color: #333
}

.ulP2 .accordian-toggle .glyphicon-menu-down, .ulP3 .accordian-toggle .glyphicon-menu-down, .ulP4 .accordian-toggle .glyphicon-menu-down, .ulP2 .accordian-toggle .glyphicon-menu-up, .ulP3 .accordian-toggle .glyphicon-menu-up, .ulP4 .accordian-toggle .glyphicon-menu-up {
  color: #900;
}


/**interne**/

dl.RARiquadro, div.RARiquadro a {
  color: #990000;
}

.Riquadro43 .r_dd_Riquadro43 a {
  color: #990000;
}

.Riquadro43 .r_dd_Riquadro43 a::before {
  color: #990000;
}

.Riquadro43 .r_dd_Riquadro43 .VMenuHome ul li strong.IndS {
  color: #990000;
}

.Riquadro43 .r_dd_Riquadro43 .VMenuHome ul li .IndA {
  color: #990000;
}

.calCurrent strong {
  border: 1px solid #990000;
}

.calEvent a:link, .calEvent a:visited {
  color: #990000;
}

.RAEventiCal .RALink:hover {
  color: #990000;
}

.RAEventiCal .RALink:link {
  border-bottom: dotted 0px #993333;
}

.calCurrent strong {
  background: #993333 none repeat scroll 0 0;
}

.h3menu {
  color: #990000;
}

.Riquadro43 .r_dd_Riquadro43 .IndA,
.Riquadro43 .r_dd_Riquadro43 .SelIndA,
.Riquadro43 .r_dd_Riquadro43 .SelIndS{  color: #990000; }

@media (min-width: 576px) and (max-width: 767px) {
  #nomesito .logotema {
    background: transparent url("img/testata/45-icona_servizi.png") no-repeat scroll 0 0;
    display: block;
    height: 55px;
    margin-right: 5px;
    /* width: 45px; */
    width: 0px;
  }
}

@media (max-width: 575px) {
  #nomesito .logotema {
    background: transparent url("img/testata/45-icona_servizi.png") no-repeat scroll 0 0;
    display: block;
    height: 55px;
    margin-right: 5px;
    /* width: 45px; */
    width: 0px;
  }
}
/* colore dei link nel testo */
.RAPar a:link, .RAPar a:visited, .RAPar a:focus, .RAPar a:hover,.RAParCell a:link, .RAParCell a:active, .RAParCell a:focus, .RAParCell a:hover,.RAParCell a:visited, a.RALinkIn:hover, a.RALinkIn:active, a.RALinkIn:focus, a.RALinkIn:visited, a.RALinkOut:hover, a.RALinkOut:active, a.RALinkOut:focus, a.RALinkOut:visited {
  border-bottom-color: transparent;
  /* color: #333; */
  color: #900;
}


dl.Riquadro41, .Riquadro41 a {
    color: #900;
}